.y {
	color: yellow;
}

*{
	font-family: "Verdana", sans-serif;
	font-size: 20px;
}

h1 {
	font-size: 3rem;
}

#bootcamp-learnings {
	text-transform: uppercase;
}

.languages-item {
	background-color: #aed0a1;
}

li[id="tools1"] {
	border-style: solid;
	border-color: rgb(157, 176, 209);
}

img + ul {
	list-style-type: none;
}

section img {
	height: 150px;
	width:  150px;
	border-radius: 75px;
}

ul ~ p {
	text-align: center;
	color: black !important;
}

section > ul { 
	letter-spacing: 5px;	
}

